<header>

  <div class="topnav">
    <div class="d-image"><img src="https://www.asaf-afps.fr/img/logo-asaf-vert.png" alt="LOGO ASAF&amp;amp;AFPS" class="d-image"></div>

    <div class="links">
    <a href="#">MES <br> CONTRATS</a>
    <a href="#">MES <br>REMBOURSEMENTS</a>
    <a href="#">MES <br>DEMARCHES</a>
    </div>
    <div class="add">
    <p>Bonjour <br> <br> M.PIERRE DUPONT</p>
    </div>
    <div class="add1">
    <i class="bi bi-person-fill"><br>Mon compte</i>
    </div>
    <div class="add2">
    <i class="bi bi-command"><br>Mes services</i>
    </div>
    <div class="add3">
    <i class="bi bi-arrow-left-circle"><br>Déconnexion</i>
    </div>

</div>

</header>
